Genetec Patroller™ 6.5 SR3 - compatibilité - Genetec Patroller™ 6.5 SR3

Notes de version Genetec Patroller 6.5 SR3

series
Genetec Patroller™ 6.5 SR3
revised_modified
2019-08-22
category_custom
prodname_custom
AutoVu > Genetec Patroller™
vrm_version
6.5

La compatibilité des produits indique que le produit prend en charge et peut fonctionner avec des versions spécifiques d'autres produits.

Genetec Patroller™ 6.5 est compatible avec les éléments suivants :
REMARQUE : Les versions des produits cités englobent toutes les versions ultérieures.
  • Security Center 5.6, 5.7 et 5.8
  • SharpOS 11.5, 11.6 et 11.7
  • SharpOS 10.1 et 10.2